<?php // PHPLOCKITOPT NOENCODE
define('_CONFIRM_SUBSCRIPTION','Are you sure you want to change your subscription?');
define('_SUBSCRIBED','Subscribed');
define('_VIEW_HIDE_REPORTS','View / Hide Reports');
define('_SUBSCRIPTION_POPUP_INFO_1','Your current subscription does not contain this report; It\'s available for:');
define('_SUBSCRIPTION_POPUP_INFO_2','Click to change your subscription.');
define('_SUBSCRIPTIONS_SETTINGS','Subscription Settings');
?>
